﻿@charset "UTF-8";

@media (min-width: 769px) {
	#media {
		width: 100%;
		min-width: 980px;
	}
	
	#media > .info > .wrap > ul > li > .btn {
		width: 230px;
	}
	
	#media > .siteList > .listCol4 {
		margin-top: 25px;
	}
	
	#media > .fold > .siteList > .listCol4 {
		margin-top: 25px;
	}
	
	.challengingjapan > a {
		font-size: 14px;
	}
	
	.mediadivision {
		padding-bottom: 50px;
		border-bottom: 1px solid #bfbfbf;
	}
	
	.mediadivision > p {
		margin-top: 25px;
	}
}


@media (max-width:768px) and (min-width: 415px) {
	#media {
		width: 768px;
		min-width: 768px;
	}
	
	#media > .info > .wrap > .left > ul > li > .btn {
		width: 230px;
	}
	
	#media > .siteList > .listCol4 {
		margin-top: 25px;
	}
	
	#media > .fold > .siteList > .listCol4 {
		margin-top: 25px;
	}
	
	.mediadivision {
		padding-bottom: 35px;
		border-bottom: 1px solid #bfbfbf;
	}
	
	.mediadivision > p {
		margin-top: 25px;
	}
}



@media (max-width: 414px) {
	#media {
		width: 100%;
		min-width: 320px;
	}
}